Bug 481055 - RFE: update to .93
RFE: update to .93
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eg (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 17:22 EST by Dan Young
Modified: 2013-01-10 05:29 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-08 14:15:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan Young 2009-01-21 17:22:08 EST
Description of problem:
Upstream tagged .93 back in October. It resolves a "Subroutine new redefined at /usr/bin/eg line 3730." error message on all eg operations under 0.70-2.
Comment 1 James Bowes 2009-02-08 14:15:43 EST
I've submitted 0.97 to rawhide and F-10 testing.

Note You need to log in before you can comment on or make changes to this bug.